import { defHttp } from '@/utils/http/axios';

enum Api {
  CaseOffenceEcharts_sdt = '/api/DroneScreenDisplay/CaseOffenceEcharts_sdt',
  CaseOffence_sdt = '/api/DroneScreenDisplay/CaseOffence_sdt',
  CaseOffenceList_sdt = '/api/DroneScreenDisplay/CaseOffenceList_sdt',
}
export function caseOffenceEcharts_sdt(params?: any) {
  return defHttp.get({ url: Api.CaseOffenceEcharts_sdt, params });
}
export function caseOffence_sdt(params?: any) {
  return defHttp.get({ url: Api.CaseOffence_sdt, params });
}
export function caseOffenceList_sdt(params?: any) {
  return defHttp.get({ url: Api.CaseOffenceList_sdt, params });
}
